<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="0030a852-0738-4c72-a9ef-91a636392d6b1" value="0" />
    <set name="0030a852-0738-4c72-a9ef-91a636392d6bMusicBusinessProfileIds" />
    <int name="0030a852-0738-4c72-a9ef-91a636392d6bMusicUserIsBrandProfile" value="0" />
</map>
